<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.refactoring.api">
    <module_version install_time="1415654436572" last="true" origin="installer" specification_version="1.40.1.1">
        <file crc="660297798" name="config/Modules/org-netbeans-modules-refactoring-api.xml"/>
        <file crc="3723102844" name="modules/locale/org-netbeans-modules-refactoring-api_ja.jar"/>
        <file crc="3423709168" name="modules/locale/org-netbeans-modules-refactoring-api_pt_BR.jar"/>
        <file crc="1876365143" name="modules/locale/org-netbeans-modules-refactoring-api_ru.jar"/>
        <file crc="450445812" name="modules/locale/org-netbeans-modules-refactoring-api_zh_CN.jar"/>
        <file crc="689278360" name="modules/org-netbeans-modules-refactoring-api.jar"/>
    </module_version>
</module>
